
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    background-image: url('../img/bg1.jpg') !important;
    text-align: center;
    background-size: cover !important;
    background-position: right bottom;
}

strong {
    font-weight: 500;
}

a, a:hover, a:focus {
    color: #19b9e7;
    text-decoration: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

h1, h2 {
    margin-top: 10px;
    font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}

h3 {
    font-size: 22px;
    font-weight: 700;
    color: #555;
    line-height: 30px;
}

img {
    max-width: 100%;
}

.medium-paragraph {
    font-size: 18px;
    line-height: 32px;
}

.blue {
    color: #19b9e7;
}

::-moz-selection {
    background: #19b9e7;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #19b9e7;
    color: #fff;
    text-shadow: none;
}


.btn-link-1 {
    display: inline-block;
    height: 50px;
    margin: 0 5px;
    padding: 16px 20px 0 20px;
    background: #19b9e7;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

    .btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active {
        outline: 0;
        opacity: 0.6;
        color: #fff;
    }

.btn-link-2 {
    display: inline-block;
    height: 50px;
    margin: 0 5px;
    padding: 15px 20px 0 20px;
    background: rgba(0, 0, 0, 0.3);
    border: 1px solid #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

    .btn-link-2:hover, .btn-link-2:focus,
    .btn-link-2:active, .btn-link-2:active:focus {
        outline: 0;
        opacity: 0.6;
        background: rgba(0, 0, 0, 0.3);
        color: #fff;
    }

.copyrights {
    text-indent: -9999px;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
}
/***** Top menu *****/

.navbar {
    padding-top: 30px;
    background: #333;
    background: rgba(51, 51, 51, 0.3);
    border: 0;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

    .navbar.navbar-no-bg {
        background: none;
        position: fixed;
        bottom: 10px;
        margin: 0 auto;
        width: 100%;
    }

ul.navbar-nav {
    font-size: 16px;
    color: #fff;
}

.navbar-inverse ul.navbar-nav li {
    padding-top: 8px;
    padding-bottom: 8px;
}

    .navbar-inverse ul.navbar-nav li .li-text {
        opacity: 0.8;
    }

    .navbar-inverse ul.navbar-nav li a {
        display: inline;
        padding: 0;
        color: #fff;
    }

        .navbar-inverse ul.navbar-nav li a:hover {
            color: #fff;
            opacity: 1;
            border-bottom: 1px dotted #fff;
        }

        .navbar-inverse ul.navbar-nav li a:focus {
            color: #fff;
            outline: 0;
            opacity: 1;
            border-bottom: 1px dotted #fff;
        }

    .navbar-inverse ul.navbar-nav li .li-social a {
        margin: 0 5px;
        font-size: 28px;
        vertical-align: middle;
    }

        .navbar-inverse ul.navbar-nav li .li-social a:hover,
        .navbar-inverse ul.navbar-nav li .li-social a:focus {
            border: 0;
            color: #19b9e7;
        }

.navbar-brand {
    width: 308px;
    height: 54px;
    background: url(../images/logo.png) left center no-repeat;
    background-size: 230px 80px !important;
    text-indent: -99999px;
}


/***** Top content *****/

.inner-bg {
    padding: 250px 0 50px 0;
}

.top-content .text {
    padding-top: 120px;
    color: #fff;
}

    .top-content .text h1 {
        color: #fff;
    }

.top-content .description {
    margin: 20px 0 10px 0;
}

    .top-content .description p {
        opacity: 0.8;
    }

    .top-content .description a {
        color: #fff;
    }

        .top-content .description a:hover,
        .top-content .description a:focus {
            border-bottom: 1px dotted #fff;
        }

.top-content .top-big-link {
    margin-top: 35px;
}

.form-top {
    overflow: hidden;
    padding: 0 25px 15px 25px;
    background: white;
    opacity: 0.8;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    text-align: left;
}

.form-top-left {
    float: left;
    width: 75%;
    padding-top: 25px;
}

    .form-top-left h3 {
        margin-top: 1em;
    }

.form-top-right {
    float: left;
    width: 25%;
    padding-top: 35px;
    font-size: 66px;
    color: #ddd;
    line-height: 100px;
    text-align: right;
}

.form-bottom {
    padding: 25px 25px 30px 25px;
    background: white;
    opacity: 0.8;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    text-align: left;
    height: auto;
}

    .form-bottom form textarea {
        height: 100px;
    }

    .form-bottom form .input-error {
        border-color: #19b9e7;
    }


/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {

    .navbar {
        padding-top: 2em;
    }

    .navbar-collapse {
        border: 0;
    }

    .navbar-toggle {
        margin-top: 12px;
    }

    .inner-bg {
        padding: 60px 0 110px 0;
    }

    .top-content .text {
        padding-top: 0;
        padding-bottom: 60px;
    }

    .top-content .top-big-link {
        margin-top: 25px;
    }

        .top-content .top-big-link a.btn {
            margin-top: 10px;
        }
}

@media (max-width: 415px) {

    h1, h2 {
        font-size: 32px;
    }
}


/* Retina-ize images/icons */

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {

    /* logo */
    .navbar-brand {
        background-image: url('../images/logo.png');
        background-repeat: no-repeat !important;
        background-size: 230px 80px !important;
    }
}
